.version.index /* version checker */
{
	color: #000005;
	background-color: #AAAE5C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("/images/letloccanvas_site_bg.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 499px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 71px;
}

#pu1283
{
	width: 0.01px;
}

#u1283
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u1283_img
{
	padding-top: 3px;
}

#u1285
{
	z-index: 4;
	width: 59px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 310px;
}

#pu1396
{
	width: 0.01px;
	margin-top: 7px;
}

#u1396
{
	z-index: 6;
	width: 380px;
	margin-right: -10000px;
}

#u1396_clip
{
	width: 380px;
	height: 44px;
}

#u1396_img
{
	margin-left: -112px;
	margin-right: -230px;
}

#menuu1399
{
	z-index: 8;
	width: 359px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 3px;
}

#u1400
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1403
{
	width: 120px;
	padding-bottom: 11px;
}

#u1403:hover
{
	margin: 0px;
}

#u1405
{
	height: 23px;
	width: 94px;
	margin-right: -10000px;
	top: 5px;
	left: 13px;
}

#u1428
{
	width: 106px;
	min-height: 34px;
	margin-right: -10000px;
	left: 122px;
}

#u1429
{
	width: 106px;
	padding-bottom: 11px;
}

#u1403.MuseMenuActive,#u1429:hover
{
	margin: 0px;
}

#u1431
{
	height: 23px;
	width: 81px;
	margin-right: -10000px;
	top: 5px;
	left: 12px;
}

#u1433
{
	width: 146px;
	top: 34px;
}

#u1452
{
	width: 146px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1452:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1455-4
{
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1445
{
	width: 146px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1452.MuseMenuActive,#u1445:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1446-4
{
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u1464
{
	width: 146px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1445.MuseMenuActive,#u1464:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1473
{
	width: 146px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1464.MuseMenuActive,#u1473:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1466-4,#u1474-4
{
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u1436
{
	width: 146px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u1473.MuseMenuActive,#u1436:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1437-4
{
	margin-right: -10000px;
	top: 4px;
	left: 34px;
}

#u1480
{
	width: 146px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1436.MuseMenuActive,#u1480:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1482-4
{
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u1434,#u1449,#u1442,#u1463,#u1470,#u1435,#u1477,#u1456
{
	width: 146px;
}

#u1457
{
	width: 146px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1480.MuseMenuActive,#u1457:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1457.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1460-4
{
	margin-right: -10000px;
	top: 2px;
	left: 44px;
}

#u1484
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 230px;
}

#u1485
{
	width: 129px;
	padding-bottom: 11px;
}

#u1429.MuseMenuActive,#u1485:hover
{
	margin: 0px;
}

#u1485.MuseMenuActive
{
	margin: 0px;
}

#u1488
{
	height: 23px;
	width: 104px;
	margin-right: -10000px;
	top: 5px;
	left: 12px;
}

#slideshowu1344
{
	z-index: 71;
	width: 0.01px;
	height: 170px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1347
{
	position: absolute;
	width: 380px;
	height: 170px;
	background-color: transparent;
}

#u1347popup
{
	z-index: 72;
}

#u1348
{
	z-index: 73;
	width: 380px;
	height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1352
{
	z-index: 75;
	width: 380px;
	height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1354
{
	z-index: 77;
	width: 380px;
	height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1350
{
	z-index: 79;
	width: 380px;
	height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1381
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 129px;
	left: 11px;
}

#u1381popup
{
	z-index: 81;
}

#u1382-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1384-4
{
	z-index: 86;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1385-4
{
	z-index: 90;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
	left: -1px;
}

#u1383-4
{
	z-index: 94;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
	left: -1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u1386-4
{
	z-index: 98;
	display: block;
	vertical-align: top;
	margin-left: 18px;
	margin-top: 14px;
	position: relative;
}

#u1387-4
{
	z-index: 102;
	width: 351px;
	min-height: 50px;
	background-color: transparent;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 18px;
	margin-top: 7px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

